{
  "content": [
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/aircraft.cfg",
      "size": 752,
      "date": 132838853243740503
    },
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/BCW2_ALBEDO.PNG.DDS",
      "size": 11184952,
      "date": 132838853397988685
    },
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/BCW2_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 132838853397888577
    },
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/BCW_ALBEDO.PNG.DDS",
      "size": 11184952,
      "date": 132838853332280361
    },
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/BCW_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 132838853332194785
    },
   
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/FWD_ALBEDO.PNG.DDS",
      "size": 22369776,
      "date": 132838853416724099
    },
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/FWD_ALBEDO.PNG.DDS.json",
      "size": 119,
      "date": 132838853416568918
    },
    
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/MID_ALBEDO.PNG.DDS",
      "size": 11184952,
      "date": 132838853357311041
    },
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/MID_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 132838853357245962
    },
    
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/PLACARDS_ALBEDO.PNG.DDS",
      "size": 699192,
      "date": 132838853418284417
    },
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/PLACARDS_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 132838853418269309
    },
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/texture.CFG",
      "size": 61,
      "date": 132838858421457054
    },
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/thumbnail.JPG",
      "size": 61893,
      "date": 132833689607873984
    },
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/thumbnail_small.JPG",
      "size": 25557,
      "date": 132833690043322362
    },
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/WING_LFT_ALBEDO.PNG.DDS",
      "size": 11184952,
      "date": 132838853280586427
    },
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/WING_LFT_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 132838853280511352
    },
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/WING_R_ALBEDO.PNG.DDS",
      "size": 11184952,
      "date": 132838853298966092
    },
    {
      "path": "SimObjects/Airplanes/MaddogX-Livery-WOH/texture.WOH/WING_R_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 132838853298886163
    }
  ]
}